Bug 305879 - Account panel shows Edition - should be Addition
Summary: Account panel shows Edition - should be Addition
Status: RESOLVED FIXED
Alias: None
Product: skrooge
Classification: Unclassified
Component: general (show other bugs)
Version: unspecified
Platform: Ubuntu Packages Linux
: NOR minor (vote)
Target Milestone: ---
Assignee: Guillaume DE BURE
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-08-27 13:41 UTC by Paul White
Modified: 2012-09-01 20:36 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Paul White 2012-08-27 13:41:10 UTC
On the Accounts panel there is a button named "Edition" and the tool-tip is "Display the account edition panel".

Both occurrences of Edition should be Addition.
Comment 1 Stephane MANKOWSKI 2012-08-27 14:20:18 UTC
Why? This panel allows the addition of new account but also the modification of existing accounts.
Comment 2 Paul White 2012-09-01 16:28:16 UTC
Exactly so the word used should be Addition and not Edition.
Comment 3 Paul White 2012-09-01 16:30:37 UTC
Or use a phrase like "Display the account edit panel" and name the button "Edit" but the use of Edition is not good English.
Comment 4 Stephane MANKOWSKI 2012-09-01 20:36:21 UTC
Git commit 3f960453c3d74f86cec4d148b4e423a181f57e28 by Stephane Mankowski.
Committed on 01/09/2012 at 22:34.
Pushed by smankowski into branch 'Feature'.

M  +1    -0    CHANGELOG
M  +2    -2    plugins/skrooge/skrooge_bank/skgbankpluginwidget.cpp
M  +3    -3    plugins/skrooge/skrooge_budget/skgbudgetpluginwidget.cpp
M  +4    -4    plugins/skrooge/skrooge_operation/skgoperationpluginwidget.cpp
M  +1    -1    plugins/skrooge/skrooge_report/skgreportpluginwidget.cpp
M  +3    -3    plugins/skrooge/skrooge_search/skgsearchpluginwidget.cpp
M  +3    -3    plugins/skrooge/skrooge_unit/skgunitpluginwidget.cpp
A  +101  -0    tests/sikuli/budget.sikuli/budget.html

http://commits.kde.org/skrooge/3f960453c3d74f86cec4d148b4e423a181f57e28